Article ID: 114132, created on Jun 18, 2012, last review on May 10, 2014

  • Applies to:
  • Plesk 11.x for Linux
  • Plesk 10.x for Linux
  • Virtuozzo containers for Linux


Parallels Plesk Panel version 10 or 11 was installed on the PVC container with Plesk templates (pp10 or pp11). 
PHP 5.1 is installed by default.


If you want to use PHP 5.3, you must explicitly specify the PHP template package by using the following command:
# vzpkg install CT_ID pp11 pp11-php53

dd0611b6086474193d9bf78e2b293040 56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 e8e50b42231236b82df27684e7ec0beb 2897d76d56d2010f4e3a28f864d69223 d02f9caf3e11b191a38179103495106f 0a53c5a9ca65a74d37ef5c5eaeb55d7f

Email subscription for changes to this article
Save as PDF